<?xml version="1.0"?>
<rolemap>
  <roles>
    <role name="SD Commentator"/>
    <role name="SD Reader"/>
    <role name="SD Editor"/>
    <role name="SD Approver"/>
  </roles>
  <permissions>
    <permission name="View" acquire="True">
      <role name="Contributor"/>
      <role name="Editor"/>
      <role name="Reader"/>
      <role name="Site Administrator"/>
      <role name="SD Commentator"/>
      <role name="SD Reader"/>
      <role name="SD Editor"/>
      <role name="SD Approver"/>
    </permission>
    <permission name="Modify portal content" acquire="True">
      <role name="Editor"/>
      <role name="Owner"/>
      <role name="Site Administrator"/>
      <role name="SD Editor"/>
      <role name="SD Approver"/>
    </permission>
  </permissions>
</rolemap>
